← Joomla

Joomla! 1.5.6

Lida 5857 vezes

Offline

cenourinha 
Elite
Mensagens 4094 Gostos 21
Troféus totais: 34
Trófeus: (Ver todos)
Mobile User Apple User Level 6 Super Combination Combination Topic Starter 10 Poll Votes Poll Voter Level 5 Level 4

Aconselho todos a actualizar a versão do Joomla para esta nova, pois a anterior é facilmente exploitada ( caso não esteja devidamente segura ).

http://www.joomla.org/content/view/5235/1/
http://developer.joomla.org/security/news/241-20080801-core-password-remind-functionality.html
Offline

goodsound 
Membro
Mensagens 2485 Gostos 0
Troféus totais: 31
Trófeus: (Ver todos)
Super Combination Combination Topic Starter 50 Poll Votes 10 Poll Votes Poll Voter Poll Starter Level 5 Level 4 Level 3

Aconselho todos a actualizar a versão do Joomla para esta nova, pois a anterior é facilmente exploitada ( caso não esteja devidamente segura ).

http://www.joomla.org/content/view/5235/1/
http://developer.joomla.org/security/news/241-20080801-core-password-remind-functionality.html

Isso vai dar um trabalhão a muita gente, e alguns dos plogins não´vão funcionar...
Mas fácilmente exploitada, detalhes?
;)
Edit: Não tinha visto o segundo link.
:lol:
:obrigado:
Offline

bonsempregos 
Membro
Mensagens 2008 Gostos 7
Feedback +3

Troféus totais: 29
Trófeus: (Ver todos)
Super Combination Combination Topic Starter 10 Poll Votes Poll Voter Poll Starter Level 5 Level 4 Level 3 Level 2

thanks, tava a ver que depois do trabalho que tive a aplicar hacks no core ia ter de fazer tudo de novo, mas sao so 4 ou 5 files que são preciso alterar...
Offline

trmanco 
Membro
Mensagens 163 Gostos 0
Troféus totais: 29
Trófeus: (Ver todos)
Super Combination Combination Topic Starter 10 Poll Votes Poll Voter Poll Starter Level 5 Level 4 Level 3 Level 2

Aconselho todos a actualizar a versão do Joomla para esta nova, pois a anterior é facilmente exploitada ( caso não esteja devidamente segura ).

http://www.joomla.org/content/view/5235/1/
http://developer.joomla.org/security/news/241-20080801-core-password-remind-functionality.html

Isso vai dar um trabalhão a muita gente, e alguns dos plogins não´vão funcionar...
Mas fácilmente exploitada, detalhes?
;)
Edit: Não tinha visto o segundo link.
:lol:
:obrigado:

A maioria dos plugins numa low level release ficam a funcionar bem na mesma 99% das vezes :P
Offline

PolasK 
Membro
Mensagens 673 Gostos 0
Troféus totais: 28
Trófeus: (Ver todos)
Super Combination Combination Topic Starter 10 Poll Votes Poll Voter Level 5 Level 4 Level 3 Level 2 Level 1

Actualizado :D
Offline

goodsound 
Membro
Mensagens 2485 Gostos 0
Troféus totais: 31
Trófeus: (Ver todos)
Super Combination Combination Topic Starter 50 Poll Votes 10 Poll Votes Poll Voter Poll Starter Level 5 Level 4 Level 3

Para os que actualizaram, já encontraram algum bug?
:obrigado:
Offline

PolasK 
Membro
Mensagens 673 Gostos 0
Troféus totais: 28
Trófeus: (Ver todos)
Super Combination Combination Topic Starter 10 Poll Votes Poll Voter Level 5 Level 4 Level 3 Level 2 Level 1

Para os que actualizaram, já encontraram algum bug?
:obrigado:

Eu actualizei porque alguem mudaram me a pass do site da scallfm so que essa pessoa avisou me e eu fui corrigir
Offline

amaru 
Membro
Mensagens 600 Gostos 0
Troféus totais: 27
Trófeus: (Ver todos)
Super Combination Combination Topic Starter 10 Poll Votes Poll Voter Level 5 Level 4 Level 3 Level 2 Level 1

Eu não fiz o  upgrade.
Utilizei isto.
Citar
if(strlen($token) != 32) {
   $this->setError(JText::_('INVALID_TOKEN'));
   return false;
}
No ficheiro reset.php na linha 113.

Agora ficou bom, o cenourinha tinha-me mudado a password e avisou-me logo, mas eu não tive tempo de alterar logo, e ontem mudaram a minha pass e hoje de novo. Por isso fiz agora essa alteração.
Offline

PolasK 
Membro
Mensagens 673 Gostos 0
Troféus totais: 28
Trófeus: (Ver todos)
Super Combination Combination Topic Starter 10 Poll Votes Poll Voter Level 5 Level 4 Level 3 Level 2 Level 1

Eu não fiz o  upgrade.
Utilizei isto.
Citar
if(strlen($token) != 32) {
   $this->setError(JText::_('INVALID_TOKEN'));
   return false;
}
No ficheiro reset.php na linha 113.

Agora ficou bom, o cenourinha tinha-me mudado a password e avisou-me logo, mas eu não tive tempo de alterar logo, e ontem mudaram a minha pass e hoje de novo. Por isso fiz agora essa alteração.

Sim foi assim que fiz
Offline

Carlos Gandra 
Administrador
Mensagens 3081 Gostos 97
Feedback +1

Troféus totais: 34
Trófeus: (Ver todos)
Level 6 Super Combination Combination Topic Starter 50 Poll Votes 10 Poll Votes Poll Voter Poll Starter Level 5 Level 4

Já fiz esta actualização, sem problemas ;)
Offline

Webito 
Membro
Mensagens 300 Gostos 0
Feedback +7

Troféus totais: 23
Trófeus: (Ver todos)
Super Combination Combination Topic Starter Poll Voter Level 4 Level 3 Level 2 Level 1 100 Posts 50 Posts

para versao 1.5.2 tb e preciso?
Offline

Santo 
Membro
Mensagens 1657 Gostos 4
Troféus totais: 31
Trófeus: (Ver todos)
Windows User Super Combination Combination Topic Starter 10 Poll Votes Poll Voter Level 5 Level 4 Level 3 Level 2

Webito.. É sempre muito bom fazer o upgrade para a ultima versão...

Saudações
Offline

Webito 
Membro
Mensagens 300 Gostos 0
Feedback +7

Troféus totais: 23
Trófeus: (Ver todos)
Super Combination Combination Topic Starter Poll Voter Level 4 Level 3 Level 2 Level 1 100 Posts 50 Posts

Ficou o seguinte:

Código: [Seleccione]
{
global $mainframe;if(strlen($token) != 32) {
$this->setError(JText::_('INVALID_TOKEN'));
return false;
}


Mas só encontro o 1.5.5 aqui no fórum http://forum.joomlapt.com/downloads/18025-joomla-1-5-5-pt-pt-download.html
Offline

goodsound 
Membro
Mensagens 2485 Gostos 0
Troféus totais: 31
Trófeus: (Ver todos)
Super Combination Combination Topic Starter 50 Poll Votes 10 Poll Votes Poll Voter Poll Starter Level 5 Level 4 Level 3

Ficou o seguinte:

Código: [Seleccione]
{
global $mainframe;if(strlen($token) != 32) {
$this->setError(JText::_('INVALID_TOKEN'));
return false;
}


Mas só encontro o 1.5.5 aqui no fórum http://forum.joomlapt.com/downloads/18025-joomla-1-5-5-pt-pt-download.html
Se não estou em erro, o 1.5.6 ainda não está traduzido.
Offline

Webito 
Membro
Mensagens 300 Gostos 0
Feedback +7

Troféus totais: 23
Trófeus: (Ver todos)
Super Combination Combination Topic Starter Poll Voter Level 4 Level 3 Level 2 Level 1 100 Posts 50 Posts

Como tenho a versão 1.5.2, posso ir ao site: http://www.joomla.org/download.html e fazer o download do: 1.5.5 to 1.5.6 Upgrade Package
?

Como é 1.5.2 e nao 1.5.5 tenho esse receio.